#header {
	position: relative;
}
#topStrap {
	height: 35px;
	border-bottom: 1px solid #bcc3cb;
}
#slogan {
	position: absolute;
	top: 0;
	left: -152px;
}

#postcodeSearch input[type="text"],
#newsletterForm input[type="text"],
#findDealerList input[type="text"],
#dealAppForm input[type="text"] {
	height: 20px;
	padding-top: 5px;
}
.dApp input[type="submit"] {
	width: 130px;
	text-align: left;
}
#companyInfo, #socialMedia, #socialMedia .trow { display: block; width: 475px; }
#companyInfo h3, #socialMedia .trow > h3,
#companyInfo p {
	display: block;
	float: left;
}
#companyInfo h3, #socialMedia .trow > h3 {
	font-size: 12px;
	width: 60px;
}
#menuBalk { white-space: nowrap; }
#location { width: 1264px; }